# translation of childpanelextension.po to Español
# Translation to spanish
# Copyright (C) 2001-2002.
# Pablo de Vicente <vicente@oan.es>, 2001-2002.
# Jaime Robles <jaime@kde.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2003-05-12 21:56+0200\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Español <kde-es@kyb.uni-sttugart.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"First-Translator: Boris Wesslowski <Boris@Wesslowski.com>\n"
"X-Generator: KBabel 1.0.1\n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "Aña&dir"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "&Configurar panel..."

#~ msgid "Tiny"
#~ msgstr "Diminuto"

#~ msgid "Small"
#~ msgstr "Pequeño"

#~ msgid "Normal"
#~ msgstr "Normal"

#~ msgid "Large"
#~ msgstr "Grande"

#~ msgid "Custom..."
#~ msgstr "Personalizar..."

#~ msgid "Si&ze"
#~ msgstr "Tama&ño"
